List Answer Library entries
List Answer Library entries. Supports full-text search, tag filtering (OR across the given tags), and date-range filters on last-updated and expiration.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Controls the maximum number of items returned in one response from the API.
1 <= x <= 100A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.
Full-text search across question and answer.
Only include entries updated at or after this ISO 8601 timestamp.
Only include entries updated at or before this ISO 8601 timestamp.
JSON-encoded array of {categoryId, tagId} pairs. Entries matching any
of the given tags are returned (OR filter). Discover valid categoryId
and tagId values via GET /v1/customer-trust/tag-categories (to list
categories) and GET /v1/customer-trust/tag-categories/{tagCategoryId}
(to list tags within a category).
Only include entries expiring at or before this ISO 8601 timestamp.
Only include entries expiring at or after this ISO 8601 timestamp.
Response
Ok
Related topics
Create Answer Library entryUpdate Answer Library entryDelete Answer Library entryVerify Answer Library entryGet Answer Library entry